html {
	background: #f5f8fa;
	color: #333;
	font: 16px/1.4 "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
body {
	max-width: 650px;
	padding: 20px;
	margin: 0 auto;
}

a {
	color: #0079d1;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
}

h1,
h2{
	text-align: center;
}

h1 img{
	width: 100%;
	max-width: 200px;
	}

#container{
	background: #fff;
	border:1px solid #e1e8ed;
	margin: 10px auto 30px;
	padding: 10px 20px;
	line-height: 150%;
}

#footer{
	text-align: center;
	font-size: 80%;
}